html {
    scroll-behavior: smooth;
    scroll-padding-top: 5vw;
}

body {
    font-family: "Lato", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #523a05;
    background-color: #fdfcf5;
    margin: 0;
    z-index: 1;
}

body nav {
    z-index: 2;
}

header {
    font-family: "Lato", sans-serif;
    font-weight: 900;
    font-style: normal;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 10vw;
}

h1 {
    font-size: 5.9vw;
    margin: 0;
}

section {
    padding-left: 2%;
}

nav {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    height: 5vw;
    background-color: #F8F4E3;
    position: sticky;
    top: 0;
}

nav a {
    text-decoration: none;
    color: #523a05;
    font-size: 2.4vw;
    align-items: center;
    font-family: "Lato", sans-serif;
    font-weight: 900;
    font-style: normal;
}

nav a:hover {
    color: rgb(163, 53, 2);
}

img {
    max-width: 100%;
    max-height: 100%;
}

.project h3 {
    cursor: pointer;
}

h3::after{
    content: '+';
    margin-left: 1vw;
    font-size: 2vw;
}

.popup {
    display: none;
    position: center;
    z-index: 1;
    background-color: #F8F4E3;
    padding: 10px;
    width: 75%;
    height: 100%;
}

.popup.active {
    display:block;
}

iframe {
    width: 100%;
    height: 600px;
}

.skills {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items:flex-start;
    position: relative;
}

.skill {
    background-color: #F8F4E3;
    font-size: 1vw;
    color:rgb(163, 53, 2);
}

.contact {
    text-align: center;
    margin-bottom: 5vh;
    font-size: 2.5vw;
}

.contact strong {
    font-weight: bold;
}

h2 {
    font-size: 3.0vw;
    font-family: "Lato", sans-serif;
    font-weight: 900;
    font-style: normal;
    height: 3.0vw;
}

h3 {
    font-size: 2.5vw;
    color: rgb(16, 76, 126);
}

h4, .skill {
    padding: 1vw;
    margin-right: 3vw;
    margin-top: 1vh;
    margin-bottom: 1vh;
    margin-left: 3vw;
    width: 13vw;
    text-align: center;
    border-radius: 1vw;
}

h4 {
    font-size: 1.75vw;
}

.skilltype {
    width: 20vw;
}

h3:hover{
 color: rgb(163, 53, 2);
}

#contact h2, #skills h2 {
    text-align: center;
}

p {
    font-size: 1.5vw;
}

.activepopup::after {
    content: '-'; 
}

hr {
    text-align: left;
    margin-left: 0;
    width: 60vw;
    height: 0.1vw;
    background-color: #523a05;
    border: none;
    opacity: .75;
}

#skills img {
    z-index: 2;
    width: 30vw;
    position: relative;
    top: -10px;
    left: 10px;
}